// StreamWell.cpp : implementation file
//

#include "stdafx.h"
#include "BemStream.h"
#include "StreamWell.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CStreamWell dialog


CStreamWell::CStreamWell(CWnd* pParent /*=NULL*/)
	: CDialog(CStreamWell::IDD, pParent)
{
	//{{AFX_DATA_INIT(CStreamWell)
	m_nostr = 0;
	//}}AFX_DATA_INIT
}


void CStreamWell::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CStreamWell)
	DDX_Text(pDX, IDC_NOSTR, m_nostr);
	DDV_MinMaxInt(pDX, m_nostr, 1, 100);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CStreamWell, CDialog)
	//{{AFX_MSG_MAP(CStreamWell)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CStreamWell message handlers
